Subject: [UUCPA announce] It's good to be back! -- schedule for week of May 27

From: Amy Zucker Morgenstern <[email-masked]>
Date: Fri, 25 May 2007 13:16:46 -0700 (PDT)

Dear UUCPA folks,

I am back from maternity leave and so happy to be with
you all again!  Thank you for this time, which has
been possible becuase of our congregation's family
leave policy, and which has been so important in
helping all three of us adjust to the wonderful new
world of our transformed family.

Thanks in advance for your patience as I catch up on
mail and messages.

I am taking the remainder of my family leave as
half-time, so I will be at church two days plus Sunday
most weeks.  I will post my expected schedule for each
week to the Bulletin, post it on my office door, and
give it to the reception desk, and I will include an
abbreviated version in the signature of my e-mails. 
This coming week my schedule is:

Sunday, May 27, 10:30 a.m.-12:30 p.m. 
     At church for second service and both coffee
hours

Tuesday, May 29, 10 a.m.-10 p.m.
     1-3 Ministers' meeting
     4-6 Appointments with members
     7-10 Board meeting

Thursday, May 31, 4-9:30 p.m.
     8-9:30 Choir concert rehearsal

Saturday, June 2, 6:30-10 p.m.
     Choir concert

Peace,
Amy

------------------------------------------------------------------------
Rev. Amy Zucker Morgenstern, Parish Minister, 
Unitarian Universalist Church of Palo Alto, www.uucpa.org
[email-masked] ~ 650-494-0541 x26

I check phone and e-mail messages each day I am at church, which this week will be Sunday, May 27; Tuesday, May 29; Thursday, May 31; and Saturday, June 2.  If you have a pastoral emergency, please reach me, Rev. Alicia McNary Forsey, or Rev. Darcey Laine at any time by calling 650-494-0541 x25.
_______________________________________________
UUCPA Announce mailing list
http://uucpa.org/mailman/listinfo/announce
To unsubscribe, use the link above or contact [email-masked]